Obsolete PPA (Catfish Stable)

PPA description

This PPA is no longer used. Please use the Catfish PPA here: https://launchpad.net/~catfish-search/+archive/ubuntu/ppa

Stable builds for catfish.

Please note that the version packaged for Ubuntu Precise is actually 0.8.2, newer Gtk requirements (3.6) make 1.x unavailable Precise (3.4).

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:catfish-search/catfish-stable to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:catfish-search/catfish-stable
sudo apt-get update
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/catfish-search/catfish-stable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/catfish-search/catfish-stable/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/9163B46D (What is this?)

For questions and bugs with software in this PPA please contact Catfish Maintainers.

PPA statistics

0 updates added during the past month.
View package details

Overview of published packages

15 of 5 results
Package Version Uploaded by
catfish 1.0.82-1~precise~ppa1 Sean Davis (2014-03-21)
catfish 1.0.2-2~trusty~ppa1 (Newer version available) Sean Davis (2014-04-01)
catfish 1.0.2-2~saucy~ppa1 Sean Davis (2014-04-01)
catfish 1.0.2-1~quantal~ppa1 Sean Davis (2014-03-12)
catfish 0.8.2-1~raring~ppa1 Liviu Andronic (2013-10-24)
15 of 5 results

Latest updates

  • catfish 135 weeks ago
    Successfully built
  • catfish 135 weeks ago
    Successfully built
  • catfish 136 weeks ago
    Successfully built
  • catfish 137 weeks ago
    Successfully built
  • catfish 157 weeks ago
    Successfully built